Body
	{
		margin:0px;
		padding:0px;
		background:#f2eeba url(images/bg.jpg) repeat-x;
	}
#main
	{
		width:950px;
		margin:0 auto;
		padding:0px;
	}
#main_support
	{
		width:950px;
		margin:0px;
		padding:0px;
		float:left;
	}
#logo
	{
		width:350px;
		height:80px;
		margin:20px 0 0 0;
		padding:20px 0 0 0px;
		float:left;
		background:url(images/logo.gif) no-repeat right;
	}
#searchpanel
	{
	 
	 
	 
	}
#searchblank
	{
		width:431px;
		height:33px;
		margin:0px;
		padding:12px 0 0 24px;
		float:left;
	}
#searchtext
	{
		width:117px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:15px;
		color:#005e1f;
	}
#searchinput
	{
		width:252px;
		height:25px;
		margin:0px;
		padding:0 0 0 16px;
		float:left;
	}
.searchinput
	{
		width:247px;
		height:23px;
		margin:0px;
		padding:2px 0 0 5px;
		float:left;
		font-family:Tahoma;
		font-size:12px;
		color:#005e1f;
		background:#eae8a2;
		border:0px;
	}
#searchbutton
	{
		width:12px;
		height:25px;
		margin:0px;
		padding:0 0 0 14px;
		float:left;
	}
.searchbutton
	{
		width:12px;
		height:25px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/searchbutton.jpg) no-repeat;
	}
.searchbutton:hover
	{
		background:url(images/searchbuttonhover.jpg) no-repeat;
	}
#topmenu
	{
		width:550px;
		height:26px;
		margin:3px 0 0 0;
		padding:0 0 0 400px;
		float:left;
	}
#topmenu ul
	{
		width:550px;
		height:26px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#topmenu ul li
	{
		width:75px;
		height:26px;
		margin:0 1px 0 0;
		padding:0px;
		float:left;
		display:block;
	}
#topmenu ul li a
	{
		width:75px;
		height:20px;
		margin:0px;
		padding:6px 0 0 0;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:11px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		text-transform:uppercase;
		line-height:12px;
		background:url(images/menubg.jpg) no-repeat;
	}
#topmenu ul li a:hover
	{
		background:url(images/menubghover.jpg) no-repeat;
	}
#headpanel
	{
		width:950px;
		height:250px;
		margin:0px;
	padding-left:20px;
	padding-top:10px;
		float:left;
		background:url(images/headpic.jpg) no-repeat;
		
	}
#welcomepanel
	{
		width:950px;
		height:77px;
		margin:0px;
		padding:0 52px 0 52px;
		float:left;
		background:url(images/welcomepanel.jpg) no-repeat;
		font-family:Trebuchet MS;
		font-size:16px;
		color:#3f400f;
		text-align:center;
	}
#bottompanel
	{
		width:100%;
		margin:0px;
		padding:0 0 38px 0;
		float:left;
		background:url(images/bottombg.jpg) repeat-x left bottom;
	}
#bottomblank
	{
		width:950px;
		margin:0 auto;
		padding:0px;
	}
#bottomsupport
	{
		width:950px;
		margin:0px;
		padding:0px;
		float:left;
	}
#leftpanel
	{
		width:750px;
		margin:30px 0 0 0;
		padding:0px;
		float:left;
	}
#leftheading
	{
		width:456px;
		height:45px;
		margin:0px;
		padding:8px 0 0 64px;
		padding-right:65px;
		float:right;
		background:url(images/headingbg.jpg) no-repeat right top;
		font-family:Trebuchet MS;
		font-size:30PX;
		color:#c86012;
		direction:rtl;
	}
#lefttext1
	{
		width:520px;
		margin:12px 0 0 0;
	 padding-right:10px;
		float:right;
		font-family:Tahoma;
		font-size:14px;
		color:#347c2b;
		line-height:17px;
		text-align:justify;
		direction:rtl;
	}
#leftpic
	{
		width:180px;
		height:84px;
		margin:20px 0 0 0;
		padding-left:15px;
 		float:left;
		background:url(../images/pic1.jpg) no-repeat;
	}
#sublist
	{
		width:706px;
		margin:24px 0 0 0;
		padding:0 0 0 19px;
		float:left;
	}
#sublist ul
	{
		width:278px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist ul li
	{
		width:278px;
		height:16px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist ul li.blankline
	{
		width:278px;
		height:1px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist ul li.topline
	{
		width:278px;
		height:1px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		background:url(images/topline.jpg) no-repeat;
	}
#sublist ul li a
	{
		width:265px;
		height:15px;
		margin:0px;
		padding:1px 0 0 13px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:11px;
		color:#c86012;
		text-decoration:none;
		background:url(images/listbg.jpg) no-repeat;
	}
#sublist ul li a:hover
	{
		background:url(images/listbghover.jpg) no-repeat;
	}
#leftheading02
	{
		width:520px;
		margin:41px 0 0 0;
		padding:0px;
		float:left;
		 padding-left:200px;
		font-family:Trebuchet MS;
		font-size:30px;
		color:#c86012;
	}
#leftpic2
	{
		width:517px;
		height:96px;
		margin:13px 0 0 0;
		padding:0px;
		float:left;
		background:url(images/pic2.jpg) no-repeat;
	}
#lefttext2
	{
		width:520px;
		margin:16px 0 0 0;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#347c2b;
		line-height:14px;
	}
#lefttext3
	{
		width:520px;
		margin:16px 0 0 0;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:10px;
		color:#898b26;
		line-height:14px;
	}
#more, #more02
	{
		width:48px;
		height:13px;
		margin:11px 0 0 0;
		padding:0px;
		float:left;
	}
.more
	{
		width:48px;
		height:13px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:9px;
		color:#f2eeba;
		text-decoration:none;
		text-align:center;
		background:url(images/morebg.jpg) no-repeat;
	}
.more:hover
	{
		color:#c86012;
		background:url(images/morebghover.jpg) no-repeat;
	}
#rightpanel
	{
		width:150px;
		margin:40px 0 0 0;
		padding:20px 0 0 31px;
		float:left;
	}
#rightheading
	{
		width:395px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Trebuchet MS;
		font-size:30px;
		color:#c86012;
	}
#rightpic1
	{
		width:120px;
		height:123px;
		margin:19px 0 0 0;
		padding:0px;
		float:left;
		background:url(images/pic3.jpg) no-repeat;
	}
#cattlepanel
	{
		width:258px;
		height:122px;
		margin:19px 0 0 0;
		padding:0 0 0 16px;
		float:left;
	}
#cattleblank
	{
		width:258px;
		height:122px;
		margin:0px;
		padding:0px;
		float:left;
		border-bottom:#cac573 dashed 1px;
	}
#cattletext1
	{
		width:251px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:11px;
		color:#347c2b;
		line-height:14px;
	}
#cattletext02
	{
		width:245px;
		margin:8px 0 0 0;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:9px;
		color:#898b26;
		line-height:14px;
	}
#rightlist
	{
		width:396px;
		margin:0px;
		padding:0px;
		float:left;
	}
#rightlist ul
	{
		width:396px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#rightlist ul li
	{
		width:396px;
		height:121px;
		margin:20px 0 0 0;
		padding:0px;
		float:left;
		display:block;
		border-bottom:#cac573 dashed 1px;
	}
#rightlist ul li .list1
	{
		width:382px;
		height:20px;
		margin:0px;
		padding:5px 0 0 14px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#347c2b;
		line-height:20px;
		background:#d1d44f;
	}
#rightlist ul li .list2
	{
		width:396px;
		height:40px;
		margin:17px 0 0 0;
		padding:0px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:11px;
		color:#c86012;
		line-height:14px;
	}
#rightlist ul li a.list3
	{
		width:48px;
		height:13px;
		margin:14px 0 0 0;
		padding:0px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:9px;
		color:#f2eeba;
		text-decoration:none;
		text-align:center;
		background:url(images/morebg.jpg) no-repeat;
	}
#rightlist ul li a.list3:hover
	{
		color:#c86012;
		background:url(images/morebghover.jpg) no-repeat;
	}
#footer
	{
		width:100%;
		height:150px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/footerbg.jpg) repeat-x;
	}
#footersupport
	{
		width:950px;
		height:95px;
		margin:0 auto;
		padding:0px;
	}
#footmenublank
	{
		width:950px;
		margin:25px 0 0 0;
		padding:0px;
		float:left;
	}
#footmenusupport
	{
		width:400px;
		height:11px;
		margin:0 auto;
		padding:0px;
	}
#footmenu
	{
		width:500px;
		height:11px;
		margin:0px;
		padding:0px;
		float:left;
	}
#footmenu ul
	{
		width:500px;
		height:11px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li
	{
		height:11px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li.fspace
	{
		width:2px;
		height:11px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		background:url(images/fspace.jpg) no-repeat;
	}
#footmenu ul li .fblank
	{
		width:2px;
		height:11px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li a
	{
		height:11px;
		margin:0px;
		padding:0 8px 0 8px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:14px;
		font-weight:bold;
		color:#FFF;
		line-height:10px;
		text-decoration:none;
		text-transform:uppercase;
	}
#footmenu ul li a:hover
	{
		text-decoration:underline;
	}
#copyright
	{
		width:950px;
		margin:10px 0 0 35px;
		padding:0px;
		float:left;
		font-family:Tahoma;
		font-size:14px;
		color:#d7d397;
		text-align:center;
		line-height:12px;
		font-weight:bold;
	}
	
	#copyright a
	{
	 
	 
		font-family:Arial;
		font-size:18px;
		color:#dfdc0c;
		text-align:center;
	 
		font-weight:bold;
		text-decoration:none;
		display:block;
	}
#validationblank
	{
		width:950px;
		margin:10px 0 0 0;
		padding:0px;
		float:left;
	}
#validation
	{
		width:90px;
		height:13px;
		margin:0 auto;
		padding:0px;
	}
.xhtml
	{
		width:42px;
		height:13px;
		margin:0 1px 0 0;
		padding:0px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:9px;
		color:#f2eeba;
		text-decoration:none;
		text-align:center;
		background:url(images/morebg.jpg) no-repeat;
	}
.xhtml:hover
	{
		color:#c86012;
		background:url(images/morebghover.jpg) no-repeat;
	}
.css
	{
		width:42px;
		height:13px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:9px;
		color:#c86012;
		text-decoration:none;
		text-align:center;
		background:url(images/morebghover.jpg) no-repeat;
	}
.css:hover
	{
		color:#f2eeba;
		background:url(images/morebg.jpg) no-repeat;
	}
/*---------------------Inner-Page-----------------------*/
#leftpanel02
	{
		width:650px;
		margin:30px 0 0 0;
		padding:0px;
		float:left;
	}
.leftheading02
	{
		width:650px;
		height:45px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Trebuchet MS;
		font-size:30px;
		color:#c86012;
	text-align: center;
}
.innertext
	{
		width:635px;
		margin:0px;
		padding:0 0 10px 0;
		float:left;
		font-family:Trebuchet MS;
		font-size:11px;
		color:#347c2b;
		text-align:justify;
	}
#rightpanel02
	{
		width:300px;
		margin:30px 0 0 0;
		padding:0px;
		float:left;
	}
.rightheading02
	{
		width:281px;
		height:45px;
		margin:0px;
		padding:0 0 0 19px;
		float:left;
		font-family:Trebuchet MS;
		font-size:30px;
		color:#c86012;
	}
#sublist2
	{
		width:278px;
		margin:0px;
		padding:0 0 0 19px;
		float:left;
	}
#sublist2 ul
	{
		width:278px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist2 ul li
	{
		width:278px;
		height:16px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist2 ul li.blankline
	{
		width:278px;
		height:1px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#sublist2 ul li.topline
	{
		width:278px;
		height:1px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		background:url(images/topline.jpg) no-repeat;
	}
#sublist2 ul li a
	{
		width:265px;
		height:15px;
		margin:0px;
		padding:1px 0 0 13px;
		float:left;
		display:block;
		font-family:Tahoma;
		font-size:11px;
		color:#c86012;
		text-decoration:none;
		background:url(images/listbg.jpg) no-repeat;
	}
#sublist2 ul li a:hover
	{
		background:url(images/listbghover.jpg) no-repeat;
	}
/*////////////////////////Form/////////////////*/
#submitform
	{
	width:370px;
	margin:10px 0 0 0;
	float:left;
	padding:px;
	}
#submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitforml
	{
	width:150px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	color:#347c2b;
	font-family:Trebuchet MS;
	font-size:11px;
	}
.submitformr
	{
	width:200px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformr2
	{
	width:200px;
	height:150px;
	float:left;
	margin:0px;
	padding:0px;
	}
.slist
	{
	width:200px;
	height:20px;
	margin:0px;
	padding:0px;
	float:left;
	color:#347c2b;
	font-family:Trebuchet MS;
	font-size:11px;
	}
.stext
	{
	width:196px;
	height:18px;
	margin:0px;
	padding:0px;
	float:left;
	color:#347c2b;
	font-family:Trebuchet MS;
	font-size:11px;
	}
.submitformbottom
	{
	width:370px;
	height:150px;
	float:left;
	margin:0px;
	padding:0px;
	}
.scomments
	{
	width:196px;
	height:100px;
	margin:0px;
	padding:0px;
	float:left;
	color:#347c2b;
	font-family:Trebuchet MS;
	font-size:11px;
	}

#formsubmit
	{
	width:100px;
	height:20px;
	float:left;
	margin:0px;
	padding:4px 0 0 0;
	}
#submit2
	{
	width:63px;
	height:22px;
	margin:0px;
	padding:12px 0 0 0;
	float:left;
	}
.submitbutton
	{
		width:54px;
		height:17px;
		margin:0px;
		padding:1px 0 0 0;
		float:left;
		font-family:Trebuchet MS;
		font-size:10px;
		font-weight:bold;
		color:#ffffff;
		text-align:center;
		text-decoration:none;
		text-transform:uppercase;
		background:url(images/morebg.jpg);
	}
.submitbutton:hover
	{
		background:url(images/morebghover.jpg);
	}
	
	.activate
	{
		background:url(images/menubghover.jpg) no-repeat;
	 
		
		}
		
		.innerText
		{

	    padding-right:10px;
		float:right;
		font-family:Tahoma;
		font-size:14px;
		color:#347c2b;
		line-height:17px;
		text-align:justify;
		direction:rtl;
			padding-bottom:30px;
			vertical-align:top;
			}
			
			
			.title
			
			{
				
			font-weight:bold;
			direction:rtl;
			font-size:16px;
			vertical-align:top;
			height:30px;
			padding:0 0 20px 0;
				
				}
				
				#centerDiv
				{
					padding-left:50px;
					text-align:center;
					
					}
					
					.headTitle
					{
		 
     
        font-family: Tahoma;
        font-size: 18px;
        color: #347c2b;
        line-height: 17px;
        text-align: center;
        direction: rtl;
        padding-bottom:20px;
        vertical-align:text-top;
        font-weight:bold;
				padding-left:200px;		
						
					}
					
			
			
		 	
  #sublist a
	{
		direction:rtl;
 
		font-family:Tahoma;
		font-size:16px;
		color:#c86012;
		text-decoration:none;
		text-align:right;
	font-weight: 700;
}
#sublist a:hover
	{
		background:url(images/listbghover.jpg) no-repeat;
	}
	
	.title2
	{
		 padding-right: 10px;
        float: right;
        font-family: Tahoma;
        font-size: 14px;
        color: #347c2b;
    
        text-align: justify;
        direction: rtl;
     
		
		}
	
		.genCells
	{
		 
        
        font-family: Tahoma;
        font-size: 14px;
        color: #347c2b;
    
        text-align: justify;
        direction: rtl;
     
		
		}
		.genTable
		{
		border:solid 1px black;
	 border-collapse:separate;
			
			}
			
			.news
			{
				background-image:url(images/newsl.jpg) no-repeat left;
				  
				
				}
			 
/*//////////////////Form End/////////////////////*/

a 
{
text-decoration:none;

	
	}